#!/Library/Frameworks/Python.framework/Versions/2.7/bin/python
import sys
import scipy
import one_unit
    
def run():
    frame=one_unit.main_application(sys.argv)
    frame.start()

#from socket import *
#def findUnits():
#    s = socket(AF_INET,SOCK_DGRAM)
#    s.bind(('0.0.0.0', 50674))
#    s.settimeout(1)
#    print "m.fU.Ethernet Server Listening for incoming connections"
#    while True:
#        try:
#            pkt,addr= s.recvfrom(1024)
#            print "findUnits: got packet from",addr
#        except:
#            pass

if __name__ == "__main__":
#    findUnits()
    run()
    
